PHP Manual
Prev |  | Next

# swf_actionwaitforframe

(PHP 4, PECL)

swf_actionwaitforframe -- Skip actions if a frame has not been loaded

## Description

void swf_actionwaitforframe ( int framenumber, int skipcount )

The swf_actionwaitforframe() function will check to see if the frame, specified by the `framenumber` parameter has been loaded, if not it will skip the number of actions specified by the `skipcount` parameter. This can be useful for "Loading..." type animations.

## Parameters

`framenumber`

  The frame number.

`skipcount`

  The number of actions to skip.

## Return Values

No value is returned.

Prev | Home | Next
swf_actiontogglequality | Up | swf_addbuttonrecord